Statistic Functions
stats_cdf_beta
Statistic Functions
PHP Manual

# stats_absolute_deviation

(PECL stats:1.0.0-1.0.2)

stats_absolute_deviation — Returns the absolute deviation of an array of values

### Description

float stats_absolute_deviation ( array `$a` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`a`

### Return Values

Statistic Functions
stats_cdf_beta
Statistic Functions
PHP Manual